import Vue from 'vue'
import Vuex from 'vuex'

Vue.use(Vuex)
import user from './modules/user.js'
// import cart from './modules/cart.js'
// import cofirm from './modules/cofirm.js'

const store = new Vuex.Store({
	modules: {
		user
	}
})

export default store
